$(document).ready(function() {
	$("#nbar > li").hover(function(){
		$(this).addClass("on");
	},function(){
		$(this).removeClass("on");
	});
});
hs.graphicsDir = '/inc/productImgShow/graphics/';
hs.outlineType = 'rounded-white';
//function addtocart(pid)
//{
//	if('<%=config.ShopStop%>' == 'True')
//	{
//		temp=window.open('/<%=System.Configuration.ConfigurationSettings.AppSettings["ShopFolder"]%>ShoppingCart.aspx?pid='+pid+'&ts='+Math.random(),'shopcat','scrollbars=yes,top=0,left=0,resizable=yes');
//		temp.focus();
//	}
//	else
//	{
//		alert('<%=config.ShopStopWords%>');
//		return false;
//	}
//}
function addLoadEvent(func)
{
	var oldonload = window.onload;
	if (typeof window.onload != 'function')
	{
		window.onload = func;
	}
	else
	{
		window.onload = function()
		{
			if (oldonload)
			{
				oldonload();
			}
			func();
		}
	}
}
function checkForm()
{
	var form=document.getElementById("loginForm");
	if (form.memberName.value=="")
	{	alert('请填写会员号');
		form.memberName.focus();
		return false;
	}
	if (form.memberPass.value=="")
	{	alert('请填写密码');
		form.memberPass.focus();
		return false;
	}
	if (form.logincode.value=="")
	{	alert('请填写验证码');
		form.logincode.focus();
		return false;
	}
	return true;
	}